[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: sarge-pr01: installer failure with intallkernel 2.6



Stefan Padberg wrote:
Hi,

just a small thing: when the Sarge-CD starts with the boot menu und when you enter 'linux26'/'expert26' then you run into a situation where the installer cannot find the appropriate kernel-2.6 modules and you have to abort the installation.

the installation using 2-6 kernel is not supported at all on pr01. This might change, as work has been done to fix this. I know that at least some SATA-disks needs 2.6-kernel to work.

--
Finn-Arne Johansen
faj@bzz.no
http://bzz.no/



Reply to: